Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880843 - [abrt] nautilus-3.6.3-1.fc18: g_type_check_instance_is_a: Process /usr/libexec/nautilus-shell-search-provider was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.6.3-1.fc18: g_type_check_instance_is_a: Process /usr/libexe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:453a4683b215cf9004eea2ff0bd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 21:40 UTC by skkd.h4k1n9
Modified: 2014-02-05 13:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:19:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.15 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: core_backtrace (2.74 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: dso_list (9.79 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: environ (1.17 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: maps (31.03 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: open_fds (725 bytes, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details
File: smolt_data (2.58 KB, text/plain)
2012-11-27 21:40 UTC, skkd.h4k1n9
no flags Details

Description skkd.h4k1n9 2012-11-27 21:40:21 UTC
Version-Release number of selected component:
nautilus-3.6.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/nautilus-shell-search-provider
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/nautilus-shell-search-provider
kernel:         3.6.7-5.fc18.i686
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Nov 27 20:38:41 archeee abrt[19468]: Saved core dump of pid 19428 (/usr/libexec/nautilus-shell-search-provider) to /var/spool/abrt/ccpp-2012-11-27-20:38:39-19428 (88567808 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3964
 #1 g_dbus_method_invocation_return_value_internal at gdbusmethodinvocation.c:350
 #2 g_dbus_method_invocation_return_value at gdbusmethodinvocation.c:431
 #3 pending_search_finish at nautilus-shell-search-provider.c:154
 #4 search_finished_cb at nautilus-shell-search-provider.c:239
 #10 nautilus_search_provider_finished at nautilus-search-provider.c:145
 #11 check_providers_status at nautilus-search-engine.c:193
 #17 nautilus_search_provider_finished at nautilus-search-provider.c:145
 #18 search_finished at nautilus-search-engine-tracker.c:108
 #19 cursor_callback at nautilus-search-engine-tracker.c:151

Comment 1 skkd.h4k1n9 2012-11-27 21:40:24 UTC
Created attachment 653130 [details]
File: backtrace

Comment 2 skkd.h4k1n9 2012-11-27 21:40:26 UTC
Created attachment 653131 [details]
File: cgroup

Comment 3 skkd.h4k1n9 2012-11-27 21:40:29 UTC
Created attachment 653132 [details]
File: core_backtrace

Comment 4 skkd.h4k1n9 2012-11-27 21:40:34 UTC
Created attachment 653133 [details]
File: dso_list

Comment 5 skkd.h4k1n9 2012-11-27 21:40:36 UTC
Created attachment 653134 [details]
File: environ

Comment 6 skkd.h4k1n9 2012-11-27 21:40:38 UTC
Created attachment 653135 [details]
File: limits

Comment 7 skkd.h4k1n9 2012-11-27 21:40:42 UTC
Created attachment 653136 [details]
File: maps

Comment 8 skkd.h4k1n9 2012-11-27 21:40:45 UTC
Created attachment 653137 [details]
File: open_fds

Comment 9 skkd.h4k1n9 2012-11-27 21:40:47 UTC
Created attachment 653138 [details]
File: proc_pid_status

Comment 10 skkd.h4k1n9 2012-11-27 21:40:49 UTC
Created attachment 653139 [details]
File: smolt_data

Comment 11 Fedora Admin XMLRPC Client 2013-05-08 23:58:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2013-05-09 00:01:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2013-12-21 09:31:31 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 13:19:57 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.